.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-21cf1c12-d6ac-8b35-11ce-3bf6713fc8ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e86bf3b-e804-64e4-fab4-93c0f9c46655 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bacb9ae5-7ae4-3166-e44d-2c2d2e55beea {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5b46ed5-6abc-6f9c-da3c-65811a61d350 {
background-color: var(--gray-100) !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8276b437-76c3-c6c8-0e6b-4dafd38de1ac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f8e4bbb4-1e23-9225-468c-430a12003094 {
margin-top: -70px !important;
}
.lfr-layout-structure-item-c6d1af47-c5a9-e342-20b6-2c7df9fd70ab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-97f9b8b9-7e7c-f6d5-63f8-286b54bb9b06 {
text-align: right !important;
}
.lfr-layout-structure-item-86b10bba-6415-2e74-1dc7-5cceffa4ccd3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2570a3c5-5ed4-19cf-7920-7e2b0747539d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb6aa358-3800-926f-cf73-2e4e27ffd150 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c6d1af47-c5a9-e342-20b6-2c7df9fd70ab {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c6d1af47-c5a9-e342-20b6-2c7df9fd70ab {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c6d1af47-c5a9-e342-20b6-2c7df9fd70ab {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}